<!DOCTYPE html>
<html>
<head>
	<title>Challenge 5</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<style>
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
</style>
<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="ch8.css">
</head>
<body>

<!-- NAVBAR -->
<nav class="navbar navbar-inverse">
  <div class="container">
  	<div class="navbar-header" >
		      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>                        
		      </button>
		      <div class="navbar-brand">
		      	   <a href="#">
		      	   	<img src="./images/various/logo2.jpg" style="height:40px; ">
		     		</a>
		      </div>
		    </div>
		    <div class="collapse navbar-collapse " id="biljana">
		      <ul class="nav navbar-nav navbar-left text-muted " >
		       

		        <!-- link HOME -->
		        <li class="dropdown ">
		        	<a href="ch8.html" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-home" aria-hidden="true"></i></a>
		    	</li>

				<!-- link COLLECTIONS -->
		        
		        <li class="dropdown active">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> collections</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock CLASSIC</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection3.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock MIRROR</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/coll/collection4.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock NUMBERS and MIRRORS</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection6.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock DISNEY</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>




				<!-- link BAGS -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> bags</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag000.jpeg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Bag CLASSIC</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag0.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O Bag MINI</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag10.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag7.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag5.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag3.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
										<!-- row 2 bags -->
										<div class="row ">
											<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag8.jpg"alt="oclock">
											      <h5 class="lightgray-color text-left">Bag accessories</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag9.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Flower Bracelets</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag11.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag12.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag6.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag14.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>



				<!-- link OCLOCK -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> watches</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock0.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock CLASSIC</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock MIRROR</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock4.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock NUMBERS and MIRRORS</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock3.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock DISNEY</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>

				</li>

				<!-- link ACCESSORIES -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> accessories</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3 ">
											    <a href="#">
											    	<div class="thumbnail bg-gray thumbnail-overlay no-border">
											      		<img src="./images/accessories/accessories.jpg" alt="oclock">
											      	</div>
											    </a>
											    <h5 class="title-category"><a href="#">Bag accessories</a></h5>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/accessories/bracelets.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Flower Bracelets</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/accessories/hug.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/accessories/sunglasses.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>



				<li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> info</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info2" class="no-border text-left info">
											      <h5 class="bg-gray">ACCOUNT</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-sign-in" aria-hidden="true"></i>ACCOUNT login / out</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-shopping-bag" aria-hidden="true"></i>SHOPPING BASKET</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-heart" aria-hidden="true"></i>WISHLIST</li></a>
													  <!-- <a href="#"><li class="list-group-item">RETURNS & WARRANTY</li></a> -->
													  <a href="#"><li class="list-group-item"><i class="fa fa-question" aria-hidden="true"></i>SITE HELP / FAQ</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">PRODUCTS</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-graduation-cap" aria-hidden="true"></i>PRODUCT GUIDE</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-gift" aria-hidden="true"></i>GIFT CERTIFICATES</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-play" aria-hidden="true"></i>VIDEOS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-newspaper-o" aria-hidden="true"></i>NEWS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-check" aria-hidden="true"></i>SUBSCRIBE TO NEWSLETTER</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">COMPANY</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-address-card-o" aria-hidden="true"></i>ABOUT US</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-at" aria-hidden="true"></i>CONTACT US</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-recycle" aria-hidden="true"></i>SOCIAL RESPONSIBILITY</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-newspaper-o" aria-hidden="true"></i>NEWS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-paper-plane" aria-hidden="true"></i>DELIVERY INFO</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">SOCIAL</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-instagram" aria-hidden="true"></i>Instagram</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-facebook" aria-hidden="true"></i>Facebook</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-pinterest" aria-hidden="true"></i>Pinterest</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-twitter" aria-hidden="true"></i>Twitter</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-youtube" aria-hidden="true"></i>Youtube</li></a>
													</ul>									      
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>
		      </ul>
		   <!--  </div>
		  </div> -->
		<div class="login flex"> 
			<div class="icon-row-login bg-lightgray mt-10">
				<a href="#"><i class="fa fa-instagram  fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa  fa-facebook-square fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa fa-pinterest-square  fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa fa-twitter-square fa-3x" aria-hidden="true"></i></a>
			</div>
			<div class="icon-row text-left">
				<a href="#"><h6 class="lh-minus blue"><i class="fa fa-sign-in blue" aria-hidden="true"></i>  Login/Out</h6></a>
				<a href="#"><h6 class="lh-minus"><i class="fa fa-at" aria-hidden="true"></i> Contact Us</h6></a>
			</div>


		</div> 
 </div> 
  <!-- container -->
</nav>

<ol class="breadcrumb">
  <li><a href="ch8.html">Home</a></li>
  <li class="active"><a href="collections-all.html">Collections</a></li>
</ol>
<h2 class="jumbotext">Spring Collection</h2>
<hr class="style-hr">

<!-- banner -->
<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<a href="collections-spring.html">
											<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock CLASSIC</h5>
											    </div>
											</a>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
										  		<a href="collections-summer.html">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection3.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock MIRROR</h5>
											    </div>
											    </a>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/coll/collection4.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock NUMBERS and MIRRORS</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection6.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock DISNEY</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>


</body>
</html>

